name: 'Elena Maccaferri'
email: Elena.Maccaferri@amchameu.eu
message_body: "Dear Sir or Madam, \r\n\r\nI am Elena Maccaferri. I am writing to inform you that I have recently taken over the role of Karina Grucka as Policy Adviser in Environment at AmChamEU, therefore I would like to know if it is possible to delete her email contact from the ASMoR’s mailing list or group and add my email instead.\r\nHere's my email account: Elena.Maccaferri@amchameu.eu\r\n\r\nPlease let me know. \r\n\r\nKind regards, \r\nElena Maccaferri."
consent:
  - 'yes'
marketing:
  - 'yes'
